---
title: DebConf17 registration is now open
---

After much hard work on our website, we are proud to announce that you can
now register for DebConf17!

To register for DebConf17, visit our website at
[https://debconf17.debconf.org/register/][reg-site].

Please keep your registration information up to date. You can make changes at
any time through our web form. Visit our [FAQ wiki page][faq] in case you have doubts
about any detail.

The deadline to apply for a bursary (food, accommodation and/or travel) is May 10th.
After this date, new bursary applications won't be considered.

Participation to DebConf17 is conditional to your respect of our 
[Code of Conduct][coc]. We require you to read, understand and abide by this
code.

Note that at the moment we have not yet integrated online payments. We will
make an announcement about this as soon as our online payment system is done.
Then you can either come back to the registration form and pay online, or
decide to pay in person on your arrival day (cash only).

Sometime in May we will send you a mail asking you to confirm your registration.
Registrations will need to be confirmed before July 1st. We cannot guarantee
availability of accommodation, catering or swag for unconfirmed registrations.

Any questions about registrations should be addressed to
[registration@debconf.org][reg-mail].

The DebConf17 team would like to thank all of our sponsors who make
this event possible:
    
[https://debconf17.debconf.org/sponsors/][sponsors]

We are still seeking sponsors to help us make DebConf17 a success. 
If you or your company would like to give back to Debian, please consider
becoming a sponsor.

We look forward to seeing you in Montreal!

The DebConf team

[reg-site]: https://debconf17.debconf.org/register/
[faq]: https://wiki.debconf.org/wiki/DebConf17/FAQ#Registration
[coc]: https://debconf.org/codeofconduct.shtml
[reg-mail]: mailto:registration@debconf.org
[sponsors]: https://debconf17.debconf.org/sponsors/
